# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Sat Apr 22 18:13:18 UTC 2017
pkgname = java-commons-cli
pkgver = 1.4-1
pkgdesc = Java API for parsing command line options passed to programs
url = http://commons.apache.org/cli/
builddate = 1492884798
packager = Omar Vega Ramos <ovruni@gnu.org.pe>
size = 836608
arch = any
license = APACHE
depend = java-runtime
makedepend = java-environment
makedepend = jh
makedepend = junit
